.col-avatar {
  ion-avatar {
    width: 40px;
    height: 40px;
  }
}

.col-user-review {
  ion-row {
    p {
      margin: 0;
      font-size: 1rem;
    }

    .username {
      color: #627299;
      font-size: 1.1rem;
    }
  }

  .user-review {
    margin-top: 1.5vh;

    .review {
      font-size: 0.9rem;
      margin-bottom: 1.5vh;
    }
  }

}
